@echo off
color 16
pushd %~dp0regsvr32 /u /s "%CommonProgramFiles(x86)%\Nero\AdvrCntr5\AdvrCntr5.dll"
regsvr32 /u /s "%CommonProgramFiles%\Nero\AdvrCntr5\AdvrCntr5.dll"
rd /s /q "%CommonProgramFiles(x86)%\Nero" >nul
rd /s /q "%CommonProgramFiles%\Nero" >nul
rd /s /q "%ALLUSERSPROFILE%\Application Data\Nero" >nul
reg delete "HKLM\SOFTWARE\Wow6432Node\Nero" /f >nul
reg delete "HKLM\SOFTWARE\Nero" /f >nul
echo.
echo.
echo.
echo.
echo    Nero WaveEditor 卸载完成，按任意键退出！
pause >nul







:: 由雨浪飘零（Molo_king ）制作
:: http://hi.baidu.com/molo_king
